<!DOCTYPE html>
<html lang="en">
	<head>
		<title>JonCorp.org</title>
		<meta charset="utf-8">
		<meta name="viewport" content="initial-scale=1.0,width=device-width"/>
		<link href="resources/normalize.css" rel="stylesheet" />
		<link href="resources/skeleton.css" rel="stylesheet" />
	</head>
	<body style="background-color:#a60101;">
		<article class="container" style="margin-top:25rem;">
			<img src="images/bannerv2.gif" alt="JonCorp logo - you are not missing much!" />
			<p style="color:#FFF000;font-weight:600;text-align:center">Normal service will resume ... some day!</p>
		</article>
	</body>
</html>
